body {
  	background-color: #fff;
}
body, body p {
	font-size: 17px;
	color: #708586;
	font-weight: 300;
	line-height: 1.6;
	padding: 0;
	margin: 0;
	letter-spacing: 0.5px;
}
.site {
	overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  	color: #333;
}

a:focus,
a:hover,
.dropdown-toggle,
.slick-slide {
  	outline: 0!important;
}
a, 
.comment-reply-link {
  	color: #F45D00;
}
.main-navigation a:hover, 
.main-navigation a:focus,
.post-navigation a:hover .post-title, 
.post-navigation a:focus .post-title {
  	color: #F45D00 !important;
}
.entry-title a:hover, 
.entry-title a:focus {
  	color: #F45D00;
}
.site-inner {
  	background-color: #fff;
}
.site-inner,
.site-inner {
	margin-top: 50px;
}
.home .site-inner {
	margin-top: 0px;
}
/*** Top Head Menu ***/
.site-header {
	width: 100%;
	padding: 0 15px;
	z-index: 999;
	position: fixed;
}

body:not(.home) .site-header {
	position: relative;
	background-color: #f82b28;
}

.site-header.is-sticky {
	position: fixed !important;
	top: 0;
	width: 100%;
	background-color: #f82b28;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.site-header-main {
	max-width: 1120px;
	margin: 0 auto;
}

.site-header-main .site-description {
  	display: none;
}

.site-branding {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}

.container-branding {
	width: 30%;
	float: left;
	display: inline-block;
}

.top-head {
	width: 70%;
	float: right;
	display: inline-block;
	text-align: right;
}

/*** Menu ***/
.main-navigation a {
	font-weight: 700;
	font-size: 14px;
}

.site-header-menu {
	margin: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	-webkit-transition: all 0.4s ease-in-out!important;
	-moz-transition: all 0.4s ease-in-out!important;
	-ms-transition: all 0.4s ease-in-out!important;
	-o-transition: all 0.4s ease-in-out!important;
	transition: all 0.4s ease-in-out!important;
}

.site-header-menu.is-sticky {
	position: relative;
	margin: 0 auto;
	top: 0;
	z-index: 999;
	left: 0;
	right: 0;
	-webkit-transition: all 0.4s ease-in-out!important;
	-moz-transition: all 0.4s ease-in-out!important;
	-ms-transition: all 0.4s ease-in-out!important;
	-o-transition: all 0.4s ease-in-out!important;
	transition: all 0.4s ease-in-out!important;
}

.site-header-menu .primary-menu > li > a {
	color: #efefef;
	position: relative;
	font-weight: 600;
	font-size: 17px;
	padding-top: 0!important;
	padding-bottom: 0!important;
	line-height: 70px;
	height: 70px;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.site-header-menu .primary-menu > li:hover > a,
.site-header-menu .primary-menu > li.current-menu-item > a {
	color: #00516f !important;
}
/*** Slider ***/
.tk-slider .elementor-element-populated {
  	padding: 0 !important;
}

.tk-title-span h2 span {
	display: inline-block;
	font-size: 0.5em;
	font-weight: 700;
	font-style: italic;
	text-transform: lowercase;
	font-family: "Playfair Display",serif;
}
/*** About ***/
.tk-about-content {
  	z-index: 1;
}

.tk-about-content:after {
	z-index: -1;
	bottom: 0;
	width: 66%;
	right: 0;
	content: '';
	position: absolute;
	height: 26em;
	background-color: #f7f7f3;
	display: block;
}
/*** Feature ***/
.tk-feature-box img {
  	transition: transform .5s ease;
}

.tk-feature-box:hover img {
	transform: scale(1.2);
}

.tk-feature-box h3.elementor-image-box-title {
	position: absolute;
	top: 15px;
	left: 25px;
}

.tk-facilities-item .elementor-image-box-img {
	width: 100px !important;
	height: 100px;
	background: #F45D00;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	line-height: 100px;
	transition: all 0.3s ease;
}

.tk-facilities-item:hover .elementor-image-box-img {
	background-color: #4bbed1;
}

.tk-facilities-item img {
	display: inline-block;
	width: 50%;
}
/*** Portfolio ***/
.tk-portfolio-item .gallery-item {
	position: relative;
}

.tk-portfolio-item .gallery-icon {
	display: inline-block;
	position: relative;
}

.tk-portfolio-item .gallery-icon:before {
	background-color: #F45D00;
	bottom: 0;
	color: #fff;
	content: "\f067";
	display: inline-block;
	font-family: FontAwesome;
	font-weight: 300;
	font-size: 25px;
	height: 77px;
	left: 0;
	line-height: 77px;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	visibility: hidden;
	width: 77px;
	z-index: 11;
}

.tk-portfolio-item .gallery-icon:hover::before {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*** Event ***/
.ect-date-area,
.ect-venue-details,
.ect-icon-location:before,
.ect-google a {
	color: #fff !important;
}

.tk-event-list .ect-list-post-right .ect-list-description {
	padding: 20px;
}

.tk-event-list .ect-list-venue {
	padding: 40px 20px;
}
/*** Testimonial ***/
.tk-testimonial-item i {
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 20px;
}

.tk-music-list {
	-ms-flex-item-align: center;
	align-self: center;
	display: block;
	width: 100%;
}

.tk-music-list ul {
  	margin: 0;
}

.tk-music-list li {
	list-style-type: none;
}

.tk-music-list .secondaryTitle {
	margin-bottom: 30px;
	font-size: 30px;
}

.tk-music-list .list .line {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-pack: justify;
	  -ms-flex-pack: justify;
	  justify-content: space-between;
	  position: relative;
	  margin-bottom: 12px;
}

.tk-music-list .list .line::after {
	position: absolute;
	content: "";
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0px;
	height: 1px;
	width: 100%;
	background: rgba(37, 46, 89, 0.7);
	z-index: 0;
}

.tk-music-list .list .line p {
	  font-size: 18px;
	  line-height: 28px;
	  color: #252e59;
	  font-weight: 700;
	  background: #fff;
}

.tk-music-list .list .line a {
	  font-size: 18px;
	  line-height: 28px;
	  color: rgba(37, 46, 89, 0.8);
	  font-weight: 700;
	  background: #fff;
}

.tk-music-list .line a.f {
	  padding-right: 20px;
	  color: rgba(37, 46, 89, 0.8);
	  z-index: 2;
}

.tk-music-list .line p.l {
	z-index: 2;
	margin-bottom: 1rem;
	padding-left: 20px;
	color: rgba(37, 46, 89, 0.8);
}
/*** Contact ***/
.wpcf7-form p {
	  width: 48%!important;
	  float: left;
	  margin-right: 3.5%;
}

.wpcf7-form p:nth-child(3),
.wpcf7-form p:nth-child(5) {
	margin-right: 0 !important;
}

.wpcf7-form p:nth-child(6),
.wpcf7-form p:nth-child(7) {
  	width: 100% !important;
}

.wpcf7-form p:nth-child(7) {
  	text-align: center;
}

.wpcf7-form input {
	background: transparent;
	padding: 12px 10px;
}

.wpcf7-form textarea {
	height: 150px;
	background-color: transparent;
}

.wpcf7-form .wpcf7-submit {
	padding: 18px 50px;
	display: inline-block;
	margin-top: 28px;
	background: #ed145b;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.wpcf7-form .wpcf7-submit:hover {
	background: #f2784b;
}


/*** Footer ***/
.site-footer {
	padding-bottom: 20px;
}
#block-contact-list > li {
	float: left;
	margin-right: 0;
	position: relative;
	width: 33.33%;
	text-align: center;
	list-style-type: none;
}

#block-contact-list li i {
	display: block;
	font-size: 35px;
	color: #333;
	margin-bottom: 20px;
}

#block-contact-list .address::after {
	background-color: #808080;
	content: "";
	height: 1px;
	left: -150px;
	position: absolute;
	top: 18px;
	width: 305px;
}

#block-contact-list span {
	line-height: 2;
}

#media_image-2 {
	margin: 30px 0;
}

.ws-social-follow-icon li {
	display: inline-block;
	list-style-type: none;
	margin: 0 7px;
}

.ws-social-follow-icon li i {
  	font-size: 20px;
}

.ws-footer-img img {
	margin: 0 5px;
}
/*** Responsive ***/
@media (max-width: 1208px) {
  .site-header-menu .primary-menu > li > a {
	  font-size: 15px;
  }
}

@media (max-width: 1170px) {
  .site-header-menu .primary-menu > li > a {
    	padding: 0 7px !important;
  }

  .site-header {
	  padding: 0 15px;
  }
}

@media (max-width: 960px) {
  body.woocommerce #primary #main {
	  width: 100% !important;
	  float: none;
	  margin-right: 0 !important;
  }

  .sidebar {
	  margin-left: 0%;
	  width: 100%!important;
  }

  .site-header-menu .primary-menu > li > a {
	  height: 45px;
	  line-height: 45px;
  }

  .site-branding {
	  width: auto;
  }

  .top-head {
	  display: none;
  }

  .main-navigation a {
	  color: #fff;
  }

  .site-header {
	  position: relative;
	  background-color: #f82b28;
  }
	
	.main-navigation a:hover {
		color: #00516f !important;
	}
}

@media (max-width: 769px) {
  .tk-title h2 {
	  font-size: 50px !important;
  }

  .tk-title-span h2 {
	  font-size: 70px !important;
  }

  .tk-feature-box .elementor-widget-container {
	  border-color: #ffffff !important;
	  border-width: 0px 4px 4px 0px !important;
	  border-style: solid !important;
  }
}
@media(max-width: 1024px) {
	body.single-post #sidebar-right-blog {
		float: right !important;
	}
	.sidebar {
		padding-right: 15px;
}
}
@media(max-width: 768px) {
	body.single-post #primary #main,
	body.single-post #sidebar-right-blog {
		width: 100% !important;
	}
	.sidebar {
		padding-right: 15px;
}
	body.single-post #sidebar-right-blog {
		clear: left;
	}
	article .post-thumbnail, article .entry-content p, article .entry-content a, article .entry-footer, article .entry-header {
        margin: 10px !important;
    }
    body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
    body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
        margin: 5px !important;
    }
	body.single-post .entry-content, 
	body.archive.category .entry-content {
    	margin-left: 0 !important;
}
	body.single-post .comments-area, body.single-post .navigation.post-navigation,
	body.archive.category .pagination,
	body.archive.category .page-header {
		margin: 10px !important;
	}
}
